@use "../abstracts" as *;
@import url("https://fonts.googleapis.com/css2?family=DM+Sans&display=swap");

* {
    font-family: "DM Sans", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    outline: none;
    border: none;
    // text-transform: capitalize;
    // transition: all 0.2s linear;
}